

av.main_menu > ul > li > a {
    font-weight: 500 !important;
    padding: 0 40px !important;
}

.tribe-events-list .tribe-events-loop .tribe-events-content {
    width: 95% !important;
}

.tribe-events-list .tribe-events-event-meta {
    color: hsl(0, 0%, 1%) !important;
}

.page-title {
    padding: 20px 0 40px 0 !important;
}

.home-block .block-info .tag a {
    text-transform: uppercase;
}

.home-slider .flex-control-nav li a {
    border: 1px solid #7d8080 !important;
}

.home-form .form-ctct .ctct-form-field input[type="submit"] {
    line-height: 20px !important;
}

.tribe-events-list-separator-month {
    letter-spacing: 3px !important;
}

.tribe-events-tooltip h4 {
    color: #000000 !important;
}

.home-form .form-ctct {
 width: 100% !important;
}

.drop_down .second .inner ul, li.narrow .second .inner ul {
background-color: rgba(255, 255, 255, 0.8) !important;
}



header.centered_logo.sticky .q_logo img {
    display: none;
}

.footer_top p:last-child {
    letter-spacing: 0px !important;
}

.page-title:after {
    max-width: 90px !important;
}

.boxzilla .ctct-form-field-submit:hover:after {
color: #ff3201;
}

.boxzilla .ctct-form-field-submit #ctct-submitted:hover {
    background-color: #fff;
border: 1px solid #ff3201 !Important;
}

.home-form .form-ctct .ctct-form-field {margin-right:0px !important;}
.home-form .form-ctct  .ctct-form-field-email input{padding: 5.5px 3% !Important;}
.home-form .form-ctct .ctct-form-field-submit:after{content:"\f0da";display: inline-block;font: normal normal normal 14px/1 FontAwesome;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;font-size: 20px;position: relative;top: 2px;right: 25px;color:#fff;}
.home-form .form-ctct  .ctct-form-field-submit #ctct-submitted{text-indent: -9999px;width: 45px;padding: 0;height: 42px;background-color: #f93d24;}

.home-form .form-ctct  .ctct-form-field-submit:hover:after {
color: #ff3201!Important;
}

.home-form .form-ctct  .ctct-form-field-submit #ctct-submitted:hover {
    background-color: #fff;
border: 1px solid #ff3201 !Important;
}

.excerpt {
margin-right: 5%;
}

.mapplic-tooltip .mapplic-tooltip-title {
letter-spacing: 1px;
text-transform: uppercase;
}

.mapplic-container .mapplic-tooltip {
    background-color: #737373ad !important;
}

.parallax-test {
background-size: cover;
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi), (min-resolution: 2dppx) {
.mapplic-pin {
    background-image: url(/wp-content/uploads/2018/04/pin-1.png) !Important;
}
}

.mapplic-pin {
background-image: url(/wp-content/uploads/2018/04/pin-1.png) !important; 
}

.mapplic-pin {
    background-image:  url(/wp-content/uploads/2018/04/pin-1.png);
    background-size: 33px 44px !Important;
    width: 33px !Important;
    height: 44px !Important;
    margin-top: -40px !Important;
}

.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a {
    letter-spacing: 1px;
color: #147dad;
font-weight: 600;
line-height: 18px;
}

.tribe-events-category-food-trucks .tribe-events-month-event-title a {
color: #9a9a9a !important;
font-weight: 500 !important;
}


.tribe-grid-content-wrap .tribe-events-category-food-trucks  a {
    color: #9a9a9a !important;
}


@media (max-width: 992px) {
.title_outer .img-bg {
    background-size: cover !important;
    background-attachment: scroll !important;
background-position: center !important;
}
}

.home-block .block-info .tag a {
    font-size: 13px !important;
    letter-spacing: 1px !important;
}

.home-block .block-info p {
    font-size: 14px !important;
    line-height: 24px !important;
    margin-top: 15px !important;
}

.directory-search-form .qbutton:hover {
color: #ffffff;
border-color: #ff3201;
background-color: #ff3201;
}

.tribe-events-read-more:hover {
    color: #52b7ce !important;
}

.login h1 a {
background-size: 200px !important;
width: 200px; !important:
}



.post-18415 .map-holder, .post-18417 .map-holder{
display: none;
}

.tribe-events-grid .type-tribe_events a {
    font-size: 15px !important;
    text-transform: uppercase !important;
    letter-spacing: 1px !important;
color: #147dad;
}

#tribe-events-content .tribe-events-tooltip h4 {
    font-size: 20px !important;
    letter-spacing: 1px !important;
}

.tribe-events-tooltip .tribe-events-event-body .tribe-event-description p {
font-size:13px;
line-height:18px;
}

.home-block .block-info .tag span {
text-transform: uppercase;
}

.part-left .list-tag li label {
font-size: 14px !Important;
line-height: 23px !Important;
}

.formstack .fsSubmitButton {
color: #ffffff !important;
    border-color: #ff3201;
    font-size: 15px !Important;
    font-weight: 400 !Important;
    line-height: 15px !important;
    height: 46px !important;
    background-color: #ff3201 !Important;
 letter-spacing: 2px !Important;
    border-width: 1px !Important;
    padding: 15px 36px !important;
font-family: 'proxima-nova',sans-serif !important;
}

.wf-active .fsBody, .wf-active .fsBody input {
font-family: 'proxima-nova',sans-serif !important;
    font-size: 14px !Important;
    font-weight: 400 !Important;
}

.fsBody .fsLabel {
font-family: 'proxima-nova',sans-serif !important;
color: #000 !important;
}

.fsborderradius .fsBody .fsSectionHeader {
display: none;
}

label.fsOptionLabel {
font-size:16px !important;
color: #000 !important;
}

.ctct-form-wrapper .success {
    border-color: #fff !important;
    color: #fff !important;
}

.ctct-form-wrapper .error {
  background-color: #fff !important;
}

.tribe-events-tooltip .tribe-events-event-body {
    text-transform: none !important;
}

.wpb_column 
input[type="text"],
input[type="tel"],
input[type="email"],
textarea{border: 1px solid #e3e3e3 !important;}

.wpb_column .ctct-form-wrapper {
text-align: center;}

.wpb_column
input[type="submit"] {line-height: inherit;}

.wpb_column
input[type="submit"]:hover,input[type="submit"]:focus{background-color: #666; border-color: #666;}

.wpb_column .ctct-disclosure {display:none !important;}

.wpb_column .ctct-form-wrapper .success {
    border-color: #2ECC40;
    color: #1b7926;
}

.wpb_column .ctct-form-wrapper .error {
  background-color: rgba(255, 65, 54, 0.02);
  border-color: #FF4136;
  color: #cf0b00;
}

#enter-to-win .wpb_column .ctct-form-wrapper .success {
    border-color: #2ECC40 !important;
    color: #1b7926 !important;
}

.vc-hoverbox-inner {
    min-height:380px!important;
}

.vc_btn3.vc_btn3-color-orange, .vc_btn3.vc_btn3-color-orange.vc_btn3-style-flat {
    background-color: #ff3201 !important;
}

.vc_btn3-color-orange:hover {
    background-color: #f77e17 !important;
}
